Distribution EOLE - Tache #29056

Scénario # 28865 (Terminé (Sprint)): Préparer le nécessaire pour Envole 7

Préparation du builder
03/10/2019 11:56 - Daniel Dehennin

Statut: Fermé Début: 03/10/2019

Priorité: Normal Echéance:

Assigné a: Daniel Dehennin % réalisé: 100%

Version cible: sprint 2019 39-41 Equipe MENSR Temps estimé: 1.00 heure
Temps passé: 0.00 heure

Description

Historique

#1 - 03/10/2019 11:56 - Daniel Dehennin
- Statut changé de Nouveau a En cours

- Assigné a mis a Daniel Dehennin

#2 - 03/10/2019 11:59 - Daniel Dehennin

Le builder bionic-builder.eole.lan est prét

buildd@bionic-builder:~$ schroot -v -u root -d /build -c envole-7-unstable-amd64-sbuild
Executing ‘0O0Ocheck setup-start ok’
00check: STAGE=setup-start
..]
0Ocheck: CHROOT_ALIAS=envole-7-unstable—-amd64-sbuild
0Ocheck: CHROOT_DESCRIPTION=Debian bionic/amd64 autobuilder (session chroot)
..]
: Executing ‘9lenvolesourceslist setup-start ok’
9lenvolesourceslist: Chroot alias set to “envole-7-unstable-amd64-sbuild”
9lenvolesourceslist: Suite base set to “envole-7"
9lenvolesourceslist: Suite variant set to “unstable”

9lenvolesourceslist: Cleanup schroot for “eole-2.7/unstable”
9lenvolesourceslist: Cleanup schroot for “envole-7/unstable”
9lenvolesourceslist: Configure eole-2.7/unstable
9lenvolesourceslist: Use default “main” component
9lenvolesourceslist: Use binary components for source
I: 9lenvolesourceslist: Setup schroot for “envole-7/unstable”
I: 9lenvolesourceslist:
g

9lenvolesourceslist:

Add binary entry: deb http://castor.eole.lan/test-eole eole-2.7-unstable main

Add source entry: deb-src http://castor.eole.lan/test-eole eole-2.7-unstable main

Add “eole-archive-keyring” keyring

'/usr/share/keyrings/eole-archive-keyring.gpg' -> '/var/run/schroot/mount/bionic-amd64

—-sbuild-2de6bcc3-285f-4b84-b088-2be9ca2cbel9/etc/apt/trusted.gpg.d/eole-archive-keyring.gpg'

HoH = H H

9lenvolesourceslist:

9lenvolesourceslist:
9lenvolesourceslist:
9lenvolesourceslist:
9lenvolesourceslist:

Configure envole-7/unstable

Use default “main” component

Use binary components for source

Add binary entry: deb http://castor.eole.lan/test—-envole envole-7-unstable main
Add source entry: deb-src http://castor.eole.lan/test-envole envole-7-unstable main

Executing ‘99check setup-start ok’
#3 - 03/10/2019 11:59 - Daniel Dehennin
- Statut changé de En cours a Résolu
- % réalisé changé de 0 a 100

- Restant a faire (heures) changé de 1.0 a 0.0

#4 - 04/10/2019 09:32 - Scrum Master

- Statut changé de Résolu a Fermé
